Page MenuHomePhabricator

Turn off TextCat A/B test on the English Wikipedia on or after May 23
Closed, ResolvedPublic

Description

A week after the A/B test has been turned on (see T121542) and with the data pipeline verified (see T134318), we should turn the A/B test off.

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaEvents : wmf/1.28.0-wmf.4Turn off textcat subtest of search satisfaction
mediawiki/extensions/WikimediaEvents : wmf/1.28.0-wmf.3Turn off textcat subtest of search satisfaction
mediawiki/extensions/WikimediaEvents : masterTurn off textcat subtest of search satisfaction

Related Objects

Event Timeline

Deskana created this task.May 3 2016, 9:46 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 3 2016, 9:46 PM
EBernhardson renamed this task from Turn off TextCat A/B test on the English Wikipedia to Turn off TextCat A/B test on the English Wikipedia on or after May 23.May 23 2016, 4:49 PM

Change 290820 had a related patch set uploaded (by EBernhardson):
Turn off textcat subtest of search satisfaction

https://gerrit.wikimedia.org/r/290820

Change 290820 merged by jenkins-bot:
Turn off textcat subtest of search satisfaction

https://gerrit.wikimedia.org/r/290820

Change 292046 had a related patch set uploaded (by EBernhardson):
Turn off textcat subtest of search satisfaction

https://gerrit.wikimedia.org/r/292046

Change 292048 had a related patch set uploaded (by EBernhardson):
Turn off textcat subtest of search satisfaction

https://gerrit.wikimedia.org/r/292048

Change 292048 merged by jenkins-bot:
Turn off textcat subtest of search satisfaction

https://gerrit.wikimedia.org/r/292048

Change 292046 merged by jenkins-bot:
Turn off textcat subtest of search satisfaction

https://gerrit.wikimedia.org/r/292046

Mentioned in SAL [2016-05-31T23:28:32Z] <dereckson@tin> Synchronized php-1.28.0-wmf.4/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: Turn off textcat subtest of search satisfaction (T134319) (duration: 00m 30s)

Mentioned in SAL [2016-05-31T23:37:44Z] <dereckson@tin> Synchronized php-1.28.0-wmf.3/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: Turn off textcat subtest of search satisfaction (T134319) (duration: 00m 23s)

debt closed this task as Resolved.Jun 8 2016, 12:39 AM

Looks like this is resolved - closing.